/*
//////////////////////////////////////////////////////////////////////
////                                                         ///////
////                 • GLOBAL RESET •                      //////
////                                                     //////
////////////////////////////////////////////////////////////
*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { padding: 0;margin: 0;} table { border-collapse: collapse; border-spacing: 0;} fieldset,img { border: 0;} address,caption,cite,code,dfn,em,strong,th,var {
font-weight: normal;font-style: normal;}ol,ul {list-style: none;}caption,th {text-align: left;} h1,h2,h3,h4,h5,h6 {font-weight: normal;font-size: 100%; /*font-family: AvenirLTStd-Medium !important;*/}q:before,q:after {content:'';}abbr,acronym { border: 0;}

/*
//////////////////////////////////////////////////////////////////////
////                                                         ///////
////                 • GLOBAL TEMPLATE •                   //////
////                                                     //////
////////////////////////////////////////////////////////////
*/


@font-face {
    font-family: 'AvenirLTStd-Black';
    src: url('/css/new/fonts/Avenir/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Avenir/AvenirLTStd-Black.woff') format('woff'),
		 url('/css/new/fonts/Avenir/AvenirLTStd-Black.otf');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'AvenirLTStd-Heavy';
    src: url('/css/new/fonts/Avenir/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Avenir/AvenirLTStd-Heavy.woff') format('woff'),
		 url('/css/new/fonts/Avenir/AvenirLTStd-Heavy.otf');		 
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'AvenirLTStd-Medium';
    src: url('/css/new/fonts/Avenir/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Avenir/AvenirLTStd-Medium.woff') format('woff'),
         url('/css/new/fonts/Avenir/AvenirLTStd-Medium.otf'); 
	font-weight: normal;
    font-style: normal;	 
}

@font-face {
    font-family: 'Sintony-Regular';
    src: url('/css/new/fonts/Sintony/Sintony-Regular.woff') format('woff');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'Sintony-Bold';
    src: url('/css/new/fonts/Sintony/Sintony-Bold.woff') format('woff');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'VAGROUNB';
	src: url('/css/new/fonts/Vagroun/VAGROUNB.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Vagroun/VAGROUNB.woff') format('woff'),
		 url('/css/new/fonts/Vagroun/VAGROUNB.otf');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'VAGROUNL';
	src: url('/css/new/fonts/Vagroun/VAGROUNL.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Vagroun/VAGROUNL.woff') format('woff'),
		 url('/css/new/fonts/Vagroun/VAGROUNL.otf');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'VAGROUNT';
	src: url('/css/new/fonts/Vagroun/VAGROUNT.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Vagroun/VAGROUNT.woff') format('woff'),
		 url('/css/new/fonts/Vagroun/VAGROUNT.otf');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'VAGROULN';
	src: url('/css/new/fonts/Vagroun/VAGROULN.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Vagroun/VAGROULN.woff') format('woff'),
		 url('/css/new/fonts/Vagroun/VAGROULN.otf');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'VAGROUN1';
	src: url('/css/new/fonts/Vagroun/VAGROUN1.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Vagroun/VAGROUN1.woff') format('woff'),
		 url('/css/new/fonts/Vagroun/VAGROUN1.otf');
	font-weight: normal;
    font-style: normal;	 	 
}

html, body {
	height: 100%;
/*	background: #e1e4e4;*/

} * {
	outline: none;

} body {
	font-family: Tahoma, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Helvetica, sans-serif;
	
} .replace {
	text-indent: -99999px;
	display:inline-block;

} .center {
	margin: 0 auto;

} .w945 {
	/* width: 945px; */
	width: 939px;
	
} .last {
	margin: 0;
	
} .left {
	float: left;

} .right {
	float: right;

} .clear {
	
} .overflow {
	overflow: hidden;
	
} .hidden {
	display: none;

} .strong {
	font-weight: bold;
	
} 

#site-wrapper
{
	/*background: url("http://cdn.sharethis.com/images/new/HEADER_BG.png") repeat-x;	*/
	background: #F5F5F5;
}

	.sts-dn
	{
		display:none !important;
	}

	.sts-db
	{
		display:block !important;
	}

	.sts-dib
	{
		display:inline-block !important;
	}
	
	.sts-di
	{
		display:inline !important;
	}

	.sts-fr
	{
		float: right !important;
	}

	.sts-fl
	{
		float: left !important;
	}

	.sts-oh
	{
		overflow: hidden !important;
	}

	.sts-cb
	{
		clear: both !important;
	}

	.sts-mz
	{
		margin: 0 !important;
	}

	.sts-pz
	{
		padding: 0 !important;
	}
	
	.sts-hz
	{
		height: 0 !important;
	}

	div.sts-border-bottom
	{
		width:80%;
		margin:0 250px 0 50px;
		border-bottom:2px solid #eee;
		padding-top:10px;
		clear:both;
	}
	
	.sts-fb
	{
		font-weight:bold;
	}


/*
.//////////////////////////////////////////////////
			Fonts                               //
.////////////////////////////////////////////////
*/
	
#ut-nav li span, #ut-nav li a {
	font-size: 0.69em;
	color: #333333;
	text-decoration: none;
	
} #ut-nav li span {
	font-size: 0.75em;
	font-weight: bold;
	
} #ut-nav li span.google {
	padding-right: 19px;
	background: url(/images/new/google.png) no-repeat top right;
	
} #ut-nav li span.yahoo {
	padding-right: 19px;
	background: url(/images/new/yahoo.png) no-repeat top right;
	
} #ut-nav li span.facebook {
	padding-right: 19px;
	background: url(/images/new/facebook.png) no-repeat top right;
	
} #ut-nav li span.twitter {
	padding-right: 19px;
	background: url(/images/new/twitter.png) no-repeat top right;
	
} #ut-nav li a:hover {
	text-decoration: underline;

} #main-bc #subnav li a {
	font-size: 0.81em;
	text-decoration: none;
	
} #main-bc #subnav ul li.current {
	font-weight: bold;
		
} #main h1 {
	font-size: 1.38em;
	color: #243780;

} #main h2 {
	font-size: 1em;
	color: #333333;

} #bd-wrapper h3 {
	font-size: 1.50em;
	color: #4d4d4d;
	margin-bottom: 15px;
	
} #bd-wrapper .sideBar-module-gray .mod-bd ul li.active a {
	color: #666;
	text-decoration: none;
	
} .mod-bd ul li a {
	font-size: 0.81em;
	color: #333333;
	text-decoration: none;

} .mod-bd ul li a:hover {
	text-decoration: underline;

} .mod-bd h4 {
	background: url(/images/new/page-border-bottom.gif) repeat-x scroll center bottom;
	color: #333333;
	font-size: 1em;
	padding-bottom: 12px;	

} #fd-wrapper h5 {
	font-size: 0.75em;
	font-weight: bold;
	color: #4d4d4d;
	
} #fd-wrapper a {
	color: #4d4d4d;
	text-decoration: none;
	
} #fd-wrapper a:hover {
	text-decoration: underline;

} #fd-wrapper .fbox-body a {
	font-size: 0.69em;
	font-family: Verdana, sans-serif;
	color: #4d4d4d;
	text-decoration: none;
	
} #fd-wrapper .fbox-body a:hover {
	text-decoration: underline;

/*
.//////////////////////////////////////////////////
			Header                              //
.////////////////////////////////////////////////
*/

} #utd-wrap {
	background: #e3e3e3;
	width: 100%;
	padding: 0;
	overflow: hidden;
	height:1.3em;
	
} #ut-nav {
 position: absolute;
 right: 10px;	
} #ut-nav ul {

} #ut-nav ul li {
	float: right;
	padding: 0px 8px 4px;

} #ut-nav ul li.last {
	background: none;
	
/*
.//////////////////////////////////////////////////
			Global Nav                          //
.////////////////////////////////////////////////
*/
	
} #global-nav {
	/*height: 60px;*/
	height: 73px;
	width: 944px;
	
} 

#global-nav a.replace 
{
	background:url("http://cdn.sharethis.com/images/new/HEADER_SPRITE.png") no-repeat scroll 0 0 transparent;
	float:left;
	height:50px;
	margin-top:16px;
	margin-left:2px;
	width:208px;
	cursor:pointer;
}

#global-nav a.replace
{
	width:208px;
	height:50px;
}

#global-nav ul {
	float:right;
	margin-top:33px;
}

#global-nav ul li{
	display: inline;
/*	margin-left:13px;*/
	padding: 2px 6px 5px 15px;
}
#global-nav ul li.current
{
	/*background:url(/images/new/arrow.png) no-repeat bottom center;*/
	display:inline;
	/*margin-left:22px;*/
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding: 2px 6px 18px 25px;
	/*font-weight:bold;*/
}

#global-nav ul li:hover
{
	background:none repeat scroll 0 0 #f1f2f0;
	display:inline;
	/*margin-left:13px;*/
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding: 5px 6px 5px 5px;
	margin-left:10px;
	cursor:pointer;
}

#global-nav ul li.current:hover
{
	/*background:url(/images/new/arrow.png) no-repeat bottom center;*/
	background-color: #f1f2f0;
	display:inline;
	/*margin-left:22px;*/
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding: 5px 6px 5px 5px;
	margin-left:20px;
}

#global-nav ul li a {
	/*color:#999;*/
	color: #6b747c;
	font-family: AvenirLTStd-Medium;
	font-size:13px;
	text-decoration:none;
	/*background:url("http://cdn.sharethis.com/images/new/basic-elements-sprite-bw.png") no-repeat scroll -11px -34px transparent;*/
	background:url("http://cdn.sharethis.com/images/new/HEADER_SPRITE.png") no-repeat scroll 0px -50px transparent;
	background:url("http://cdn.sharethis.com/images/new/HEADER_SPRITE.png") no-repeat scroll 0px -49px transparent\9; /* IE 8,9 */
	padding-left:13px;
}

#global-nav ul li a:hover {
	/*background:url("http://cdn.sharethis.com/images/new/basic-elements-sprite-bw.png") no-repeat scroll -11px -16px transparent;*/
	background:url("http://cdn.sharethis.com/images/new/HEADER_SPRITE.png") no-repeat scroll 0px -70px transparent;
	background:url("http://cdn.sharethis.com/images/new/HEADER_SPRITE.png") no-repeat scroll 0px -69px transparent\9; /* IE 8,9 */
}

#global-nav ul li.current a{
	/*background:url("http://cdn.sharethis.com/images/new/basic-elements-sprite-bw.png") no-repeat scroll -11px -16px transparent;*/
	background:url("http://cdn.sharethis.com/images/new/HEADER_SPRITE.png") no-repeat scroll 0px -70px transparent;
	background:url("http://cdn.sharethis.com/images/new/HEADER_SPRITE.png") no-repeat scroll 0px -69px transparent\9; /* IE 8,9 */
}

/* CSS HACK FRO SAFARI BROWSER */

html*	#global-nav ul li a {
		/*color:#999;*/
		color: #6b747c;
		font-family: AvenirLTStd-Medium;
		font-size:14px;
		text-decoration:none;
		/*background:url("http://cdn.sharethis.com/images/new/basic-elements-sprite-bw.png") no-repeat scroll -11px -34px transparent;*/
		background:url("http://cdn.sharethis.com/images/new/HEADER_SPRITE.png") no-repeat scroll 0px -51px transparent;
		padding-left:16px;
	}
	
html*	#global-nav ul li a:hover {
		/*background:url("http://cdn.sharethis.com/images/new/basic-elements-sprite-bw.png") no-repeat scroll -11px -16px transparent;*/
		background:url("http://cdn.sharethis.com/images/new/HEADER_SPRITE.png") no-repeat scroll 0px -71px transparent;
	}

html*	#global-nav ul li.current a{
		/*background:url("http://cdn.sharethis.com/images/new/basic-elements-sprite-bw.png") no-repeat scroll -11px -16px transparent;*/
		background:url("http://cdn.sharethis.com/images/new/HEADER_SPRITE.png") no-repeat scroll 0px -71px transparent;
	}

/* END OF CSS HACK FRO SAFARI BROWSER */


#global-nav ul li#n-button a {
	color:#1b8952;
}

 #global-nav ul li#n-logo a {
	height: 54px;
	width: 275px;

} 

.sectionArrow {
	margin-top:6px;
	*margin-top:7px;
	margin-top:7px\9;
}

.indicator_button {
	margin-left: 140px;
}

.indicator_publishers {
	margin-left: 285px;
	*margin-left: 300px;
	margin-left: 300px\9;
}

.indicator_advertisers {
	margin-left: 406px;
}

.indicator_labs {
	margin-left: 620px;
}

.indicator_consumers {
	margin-left: 530px;
}
 


/*
.//////////////////////////////////////////////////
			SubNav                             //
.////////////////////////////////////////////////
*/

#main-bc {
	width: 100%;
	height: 49px;
	/*background: url("/images/Marquee_BG.jpg") no-repeat scroll center bottom #323444;	*/
	background-color: #0E4E67;
	margin-top:2px;	

} .bigMainHeader {
	width: 100%;
	height: 50px;
	background: url(/images/Marquee_BG.jpg) right center no-repeat;	
	background-color: #323444;	
	border-top: 1px solid #182763;
	margin-top:6px
}  #main-bc #subnav {
	border-radius:4px 4px 0px 0px;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	background: url(http://cdn.sharethis.com/images/new/BAR.png) bottom left no-repeat;
	margin-top:-2px;
	overflow: hidden;
	height: 49px;
	width:939px;
}  #main-bc #subnav{
	*height:50px;
	*position:relative;
} #main-bc #subnav ul {
	padding: 22px 18px;
	*padding-bottom:10px;
}  #main-bc #subnav ul li.current {
	float: left;
	margin-right: 4px;

}  #main-bc #subnav ul li {
	float: left;
	margin-right: 4px;
	color: #FFFFFF;
	font-family:AvenirLTStd-Medium;

} #navDots {
	float:right;
	margin-top:14px;
	z-index: 1000;
	position: relative;
} 
.navSlideDot {
	float:left;
	margin-left:4px;
	padding-right:7px;
	background: url(http://cdn.sharethis.com/images/new/DOT_Sprite.png) no-repeat 0 0 transparent;
	cursor: pointer;
	height: 12px;
}
.navSlideDot:hover {
	float:left;
	margin-left:4px;
	padding-right:7px;
	background: url(http://cdn.sharethis.com/images/new/DOT_Sprite.png) no-repeat 0 -28px transparent;
	cursor: pointer;
	height: 12px;
}
 .slideSelected {
	background: url(http://cdn.sharethis.com/images/new/DOT_Sprite.png) no-repeat 0 -14px transparent;	
	height: 14px;
	padding-right:7px;

/*
.//////////////////////////////////////////////////
			Breadcrumbs                         //
.////////////////////////////////////////////////
*/	
} .breadcrumb {
	font-family: AvenirLTStd-Medium;
	/*font-weight:bold;*/
	font-size: 14px;
	color: #68BBDB;	
} .currentBreadcrumb {
	color: #FFFFFF;
} #subnav #sub-container ul li span{
	font-size:0.8em;
/*
.//////////////////////////////////////////////////
			Left Bar                            //
.////////////////////////////////////////////////
*/

} #bd-wrapper {
	overflow: hidden;
	/*margin-top: 20px;*/

} #bd-wrapper #leftBar {
	/*width: 18%;
	width: 47%;*/
	background: white;
	float: left;
	margin-top:0px;

} #bd-wrapper #main {	
	width: 61%;
	float: left;
	padding: 0 20px;
	
} #bd-wrapper #rightBar {
	width: 16%;
	float: left;
	
} #bd-wrapper .sideBar-module-gray {
	background: #f4f4f4 url('/images/new/module_bg_gray.gif') scroll left top repeat-x;
	border: 1px solid #cccccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 23px;

} #bd-wrapper .sideBar-module-beige {
	background: #ffebc3 url('/images/new/module_bg_beige.gif') scroll left top repeat-x;
	border: 1px solid #cccccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 23px;

} #bd-wrapper .sideBar-module-transparent {
	border: 1px solid #cccccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 23px;

} #bd-wrapper .sideBar-module-gray .mod-bd {
	padding: 12px;

} #bd-wrapper .sideBar-module-beige .mod-bd {
	padding: 12px;

} #bd-wrapper .sideBar-module-transparent .mod-bd {
	padding: 12px;

} #bd-wrapper .highlights .mod-bd ul {
	padding-top: 4px;

} #bd-wrapper .sideBar-module-gray .mod-bd ul li {
	padding: 0 0 8px 10px;
	position: relative;
	padding: 0;
	height: 24px;
	font-family:AvenirLTStd-Medium;

} #bd-wrapper .sideBar-module-gray .mod-bd ul li a {
	padding: 3px 12px 5px 25px;
	position: absolute;
	left: -12px;
	width: 121px;

}
#bd-wrapper .sideBar-module-gray .mod-bd ul li.active a{
	background:#5BAAD5;
	color:#fff;
}

#bd-wrapper .sideBar-module-gray .mod-bd ul li.active a:hover{
	color:#666;
}
 
#bd-wrapper .sideBar-module-gray .mod-bd ul li a:hover {
	background:#D6E8F1;
}

#bd-wrapper .sideBar-module-gray .mod-bd ul li span.addRemove a {
	position: absolute;
	display: block;
	right: 0;
	top: 0;
	background: url('/images/new/x.gif') no-repeat;
	width: 12px;
	height: 12px;
	margin-top: 6px;

} #bd-wrapper .sideBar-module-gray .mod-bd ul li span.addRemove a:hover {
	background-position: 0 -12px;

} #bd-wrapper .sideBar-module-gray .topShares ul li {
	background: none;
	padding-left: 0;

} #bd-wrapper .highlights .mod-bd ul li {
	background: none;
	padding-bottom: 5px;

} #bd-wrapper .sideBar-module-gray .topShares ul li {
	padding: 18px 0 8px 10px;
	border-bottom: 1px solid #d8d8d8;

} #bd-wrapper .sideBar-module-gray .topShares ul li.last {
	border-bottom: none;

} #bd-wrapper .sideBar-module-gray .topShares ul li#one {
	background: url('/images/new/num_1.gif') scroll 90px 18px no-repeat;
	
} #bd-wrapper .sideBar-module-gray .topShares ul li#two {
	background: url('/images/new/num_2.gif') scroll 90px 18px no-repeat;

} #bd-wrapper .sideBar-module-gray .topShares ul li#three {
	background: url('/images/new/num_3.gif') scroll 90px 18px no-repeat;

} #bd-wrapper .sideBar-module-gray .topShares ul li#four {
	background: url('/images/new/num_4.gif') scroll 90px 18px no-repeat;

} #bd-wrapper .sideBar-module-gray .topShares ul li#five {
	background: url('/images/new/num_5.gif') scroll 90px 18px no-repeat;

/*
.//////////////////////////////////////////////////
			Main Body                           //
.////////////////////////////////////////////////
*/

} #bd-wrapper #main-content {
	float: left;
	width: 85%;
	padding: 0 20px;

} #bd-wrapper  .module-lg-header {
	background: #27307D url(/images/new/temp_b_hd_bg.jpg) no-repeat scroll center center;
	width: 99%;
	border: 1px solid #27307d;
	border-radius: 5px;
	border-bottom: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius: 5px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	padding: 15px;
	color: #ffffff;	

} #bd-wrapper #main-content .module-lg-beige {
	background: #faecce url('/images/new/large_mod_bg_beige.gif') scroll left top repeat-x;
	width: 99%;
	border: 1px solid #cccccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 23px;
	padding: 15px;
	
} #bd-wrapper #main-content .module-lg-beige-header {
	background: #faecce url('/images/new/large_mod_bg_beige.gif') scroll left top repeat-x;
	width: 99%;
	border: 1px solid #cccccc;
	border-radius: 5px;
	border-top: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-radius: 5px;
	-webkit-border-radius-topleft: 0px;
	-webkit-border-radius-topright: 0px;
	margin-bottom: 23px;
	padding: 15px;

} #bd-wrapper #main-content .module-lg-gray {
	background: #f6f6f6 url('/images/new/large_mod_bg_gray.gif') scroll left top repeat-x;
	width: 99%;
	border: 1px solid #cccccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 23px;
	padding: 15px;
	
} #bd-wrapper #main-content .module-lg-gray-header {
	background: #f6f6f6 url('/images/new/large_mod_bg_gray.gif') scroll left top repeat-x;
	width: 99%;
	border: 1px solid #cccccc;
	border-radius: 5px;
	border-top: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-radius: 5px;
	-webkit-border-radius-topleft: 0px;
	-webkit-border-radius-topright: 0px;
	margin-bottom: 23px;
	padding: 15px;
	
} #bd-wrapper #main-content .module-lg-white {
	background: #ffffff;
	width: 99%;
	border: 1px solid #cccccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 23px;
	padding: 15px;
	
} #bd-wrapper #main-content .module-lg-white-header {
	background: #ffffff;
	width: 99%;
	border: 1px solid #cccccc;
	border-radius: 5px;
	border-top: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-radius: 5px;
	-webkit-border-radius-topleft: 0px;
	-webkit-border-radius-topright: 0px;
	margin-bottom: 23px;
	padding: 15px;
	
} div#pageContent {
	border-radius:0 0 4px 4px;
	box-shadow:0 2px 4px #CCCCCC;
	-moz-border-radius:0 0 4px 4px;
	-moz-box-shadow:0 2px 4px #CCCCCC;
	-webkit-border-radius:0 0 4px 4px;
	-webkit-box-shadow:0 2px 4px #CCCCCC;
	background:none repeat scroll 0 0 #FFFFFF;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	height:100%;
	padding:20px 25px 25px;
	text-align:justify;
	width:887px;
	margin: 0 auto;
}	
	
/*
.//////////////////////////////////////////////////
			Footer                              //
.////////////////////////////////////////////////
*/
	
} #fd-wrapper {
	background-color: #5F696B;
	/*margin-top: 30px;*/
	width: 100%;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;	
	overflow: hidden;
	padding-bottom: 12px;
	
}  #fd-container {
	overflow: hidden;
	/*padding-top: 50px;*/
	padding-bottom: 12px;

} #fd-container #fbox-about {
	width: 215px;
	padding: 0 20px 8px 0;
	float: left;

} #fd-container #fbox-follow {
	width: 146px;
	padding: 0 20px 8px 20px;
	float: left;
	border-left:1px solid #aaa;
	
} #fd-container #fbox-support {
	width: 136px;
	padding: 0 20px 8px 20px;
	float: left;
	border-right:1px solid #aaa;
	border-left:1px solid #aaa;

} #fd-container #fbox-talk {
	width: 116px;
	padding: 0 20px 8px 20px;
	float: left;
	border-right:1px solid #aaa;

} #fd-container #fbox-get {
	width: 146px;
	padding: 0px 20px 8px 20px;
	float: left;

} #fd-container .fbox-body {
	overflow: hidden;
	border-top: 1px solid #b3b5b5;
	margin-top: 5px;

} #fd-container .fbox-body .leftCol {
	width: 106px;
	
} #fd-container .fbox-body .rightCol {
	width: 106px;	
	
} #fd-container .fbox-body #link_twitter a {
	padding: 0 21px 6px 0;
	background: url(/images/new/twitter.png) no-repeat top right;

} #fd-body #fd-browsers #addon_ie a {
	padding: 0 0px 6px 25px;
	background: url("http://cdn.sharethis.com/images/new/Browser_Icons.png") no-repeat -2px -24px;

}#fd-body #fd-browsers #tryOurButton a {
	padding: 0 0 2px 25px;
	background: url("http://cdn.sharethis.com/images/new/Browser_Icons.png") no-repeat -2px -2px;

}#fd-body #fd-browsers #n-tryOurButton a {
	padding: 0 0 2px 25px;
	background: url("http://cdn.sharethis.com/images/new/Browser_Icons.png") no-repeat -2px -2px;

} #fd-body #fd-browsers #addon_firefox a {
	padding: 0 0px 6px 25px;
	background: url("http://cdn.sharethis.com/images/new/Browser_Icons.png") no-repeat -2px -44px;

} #fd-body #fd-browsers #addon_safari a {
	padding: 0 0px 6px 25px;
	background: url("http://cdn.sharethis.com/images/new/Browser_Icons.png") no-repeat -2px -66px;

} #fd-body #fd-browsers #addon_chrome a {
	padding: 0 0px 6px 25px;
	background: url("http://cdn.sharethis.com/images/new/Browser_Icons.png") no-repeat -2px -86px;

} #fd-body #fd-browsers #addon_opera a {
	padding: 0 0px 6px 25px;
	background: url(/images/new/icon_opera.png) no-repeat top left;

}

#fd-container {
	font-family: Tahoma;
	font-size: 11px;
	background-color: #60696b;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	/*background: url("http://cdn.sharethis.com/images/Footer_Top_BG.png") no-repeat 0px 38px;	*/
} #fd-body {
	/*background: url("http://cdn.sharethis.com/images/Footer_BG_Glow.png") no-repeat #323444;*/
	background-color: #5F696B;
	float:left;
	width: 939px;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	margin-top:5px
} .footer_box {
	display:inline-block;
	float:left;
	font-family: Tahoma;
	font-size: 12px;
	padding: 6px 0px 16px 0px;
} .footer_box ul li {
	padding-top: 4px;
} #fd-about ul li a {
	color:#bdc6c1;
	font-family: Tahoma;
} #fd-support ul li a {
	color:#bdc6c1;
	font-family: Tahoma;
} #fd-talk ul li a {
	color:#bdc6c1;
	font-family: Tahoma;
} #fd-browsers ul li a {
	color:#bdc6c1;
	font-family: Tahoma;
} #fd-follow ul li a {
	color:#bdc6c1;
	font-family: Tahoma;
} #fd-header ul {
	text-align:right;
	padding-top: 30px;	
} #fd-header ul li {
	display:inline;
	color: #FFFFFF;
} #fd-about {
	padding-left: 30px;
    padding-top: 20px;
} #fd-header-about {
	/*margin-right:120px;*/		
} #fd-support {
	padding-left: 55px;	
	padding-top: 20px;
} #fd-header-support {
	/*margin-right:90px;*/	
} #fd-talk {
	padding-left: 80px;
	padding-top: 20px;	
} #fd-header-talk {
	/*margin-right:127px;*/
} #fd-browsers {
	padding-left: 95px;	
	padding-top: 20px;
} #fd-header-browsers {
	/*margin-right:80px;*/	
} #fd-follow {
	padding-left: 100px;	
	padding-top: 20px;
} #fd-header-follow {
	/*margin-right:60px;	*/
} #fd-header ul li a {
	color: #FFFFFF;
	font-family: AvenirLTStd-Medium;
	/*padding:1px 2px 3px 4px;*/
	padding: 1px 81px 4px 14px;
	font-size: 14px;
	
}	

#admirations {
	margin:0 auto;
}

#facebookLikeButton {
	float:left;
}

#copyright {
	color: #60696B;
	margin-left:2%;
	padding-top: 15px;
	font-size:10px;
	float:left;
	text-align:center;
	width:100%;
}
#copyrightText {
	display:block;
}

#accreditationLogos {
	height:37px;
	margin: 10px auto;
	width:420px;
}

.footerLogo {
	background:url("http://cdn.sharethis.com/images/new/bottom_logos.png") no-repeat;
	display:inline-block;
}

#adchoices
{
	background-position:0 0;
	height: 39px;
    width: 33px;
}

#iab
{
	background-position: -132px 0;
	height: 38px;
	width: 88px;
}

#nai
{
	background-position: -322px 0;
    height: 38px;
    width: 98px;
}

#evidon
{
	background-position: -225px 0;
	height: 38px;
	width: 89px;
}

#bbb
{
	background-position: -42px 0;
	height: 38px;
	width: 91px;
}
span.google {
	padding-right: 19px;
	background: url(/images/new/google.png) no-repeat top right;
	
} span.yahoo {
	padding-right: 19px;
	background: url(/images/new/yahoo.png) no-repeat top right;
	
} span.facebook {
	padding-right: 19px;
	background: url(/images/new/facebook.png) no-repeat top right;
	
} span.twitter {
	padding-right: 19px;
	background: url(/images/new/twitter.png) no-repeat top right;	

} span.myspace {
	padding-right: 19px;
	background: url(/images/new/myspace.png) no-repeat top right;	

} span.linkedin {
	padding-right: 19px;
	background: url(/images/new/linkedin.png) no-repeat top right;	

} span.hotmail {
	padding-right: 19px;
	background: url(/images/new/hotmail.png) no-repeat top right;	

} a.google-left, span.google-left, a.buzz-left, span.buzz-left {
	padding: 1px 0 0 20px;
	background: url(/images/new/google.png) no-repeat top left;
	
} a.yahoo-left, span.yahoo-left {
	padding: 1px 0 0 20px;
	background: url(/images/new/yahoo.png) no-repeat top left;
	
} a.facebook-left, span.facebook-left {
	padding: 1px 0 0 20px;
	background: url(/images/new/facebook.png) no-repeat top left;
	
} a.twitter-left, span.twitter-left {
	padding: 1px 0 0 20px;
	background: url(/images/new/twitter.png) no-repeat top left;	

} a.myspace-left, span.myspace-left {
	padding: 1px 0 0 20px;
	background: url(/images/new/myspace.png) no-repeat top left;	

} a.linkedin-left, span.linkedin-left {
	padding: 1px 0 0 20px;
	background: url(/images/new/linkedin.png) no-repeat top left;	

} a.hotmail-left, span.hotmail-left {
	padding: 1px 0 0 20px;
	background: url(/images/new/hotmail.png) no-repeat top left;	
}

#fd-follow a.twitter
{
	background:url("http://cdn.sharethis.com/images/new/basic-elements-sprite-bw.png") no-repeat scroll -9px -56px transparent;
	padding-left:24px;
}

#fd-follow a.myspace
{
	background:url("http://cdn.sharethis.com/images/new/basic-elements-sprite-bw.png") no-repeat scroll -9px -132px transparent;
	padding-left:24px;
}

#fd-follow a.facebook
{
	background:url("http://cdn.sharethis.com/images/new/basic-elements-sprite-bw.png") no-repeat scroll -9px -106px transparent;
	padding-left:24px;
}

#fd-follow a.rss
{
	background:url("http://cdn.sharethis.com/images/new/basic-elements-sprite-bw.png") no-repeat scroll -9px -80px transparent;
	padding-left:24px;
}

#fd-follow a.youtube
{
	background:url("http://cdn.sharethis.com/images/new/basic-elements-sprite-bw.png") no-repeat scroll -9px -576px transparent;
	padding-left:24px;
}

#fd-follow a.Pinterest
{
	background:url("http://cdn.sharethis.com/images/new/pinterest.jpg") no-repeat scroll 0 0 transparent;
	padding-left:24px;
}

#fd-follow a.GooglePlus
{
	background:url("http://cdn.sharethis.com/images/new/google_plus.jpg") no-repeat scroll 0 0 transparent;
	padding-left:24px;
}

#fd-follow a.Instagram
{
	background:url("/images/new/instagram_16x16.png") no-repeat scroll 0 0 transparent;
	padding-left:24px;
}

/*                C T A
----------------------------------------------- */

/*        learn more       */

div.learnMore-cta {
	padding: 5px 0;
}

/*        get the button       */

.ctas
{
	margin-top:30px;
	text-align:center;
	*text-align:left;
}

.ctas a, #colorbox .buttons button, #secondCTA
{
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:3px;
	color:#FFFFFF;
	display:inline-block;
	padding:10px;
	width:150px;
	margin:18px 0;
	padding:5px 3px;
	/*border: 1px solid #017b4e;*/
	/*box-shadow: 0px 2px 4px #333333;
	-webkit-box-shadow: 0px 2px 4px #333333;
	-moz-box-shadow: 0px 2px 4px #333333;*/
/*	background: #7AC2E2;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8AD1DF), color-stop(0.14, #8AD1DF), color-stop(0.54, #76B8D6), color-stop(0.92, #7AC2E2), to(#64ACBC));
	background:-moz-linear-gradient(center top , #8AD1DF 14%, #76B8D6 54%, #7AC2E2 92%, #64ACBC 100%) repeat scroll 0 0 transparent;
	background: url(/images/new/button_bg.JPG) repeat-x;
*/
	background:#33932B;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3fab41', endColorstr='#307d31');
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3FAB41), color-stop(0.14, #3FAB41), color-stop(0.34, #33932B), to(#307D31));
	background: -moz-linear-gradient(center top , #3FAB41 14%, #33932B 34%, #307D31 100%) repeat scroll 0 0 transparent;
	*padding-left:30px;
	*width:120px;
	_width:130px;
	/*font-weight:bold;*/
}

.ctas a:hover, #ctaButton:hover, #colorbox .buttons button:hover, #secondCTA:hover
{
	/*border: 1px solid #017b4e;
	box-shadow: 0px 2px 4px #333333;
	-moz-box-shadow: 0px 2px 4px #333333;
	-webkit-box-shadow: 0px 2px 4px #333333;*/
	/*
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#47B0CD), color-stop(0.10, #47B0CD), color-stop(0.47, #97C8DE), to(#65B5C6));
	background: -moz-linear-gradient(center top, #67C5DE 10%, #A0D5EE 77%, #65B5C6 100%) repeat scroll 0 0 transparent;
	background: url(/images/new/button_bg.JPG) repeat-x;
	*/
	background:#4EC651;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4EC651', endColorstr='#138C15');
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4EC651), color-stop(0.14, #4EC651), color-stop(0.20, #4FBC46), to(#138C15));
	background: -moz-linear-gradient(center top , #4EC651 14%, #4FBC46 20%, #138C15 100%) repeat scroll 0 0 transparent;
}


div.learnMore-cta a
{
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	display:inline-block;
	margin:18px 0;
	padding:6px 3px;
	text-align:center;
	width:92px;
	color:#FFFFFF;
	background:#33932B;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3fab41', endColorstr='#307d31');
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3FAB41), color-stop(0.14, #3FAB41), color-stop(0.34, #33932B), to(#307D31));
	background: -moz-linear-gradient(center top , #3FAB41 14%, #33932B 34%, #307D31 100%) repeat scroll 0 0 transparent;
	font-size:0.9em;
}

div.learnMore-cta a:hover
{
	background:#4EC651;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4EC651', endColorstr='#138C15');
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4EC651), color-stop(0.14, #4EC651), color-stop(0.20, #4FBC46), to(#138C15));
	background: -moz-linear-gradient(center top , #4EC651 14%, #4FBC46 20%, #138C15 100%) repeat scroll 0 0 transparent;
}

div.x-panel-body  {
background:inherit;
*background:transparent;
}

.footerAlign{
  margin:-1px auto;
  text-align:left;
}

div#tryOurButton {
	float:right;
	color: white;
	padding-right:40px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:14px;
	background: background: url("/images/new/Logo_Icon2.png") no-repeat scroll 0 0 transparent;
}

.st_sharethis_custom{
	color: #FFFFFF;
	float:right;
}

.buttonNewCTABig
{
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	/*background:url("/images/new/button_bg.JPG") repeat-x scroll 0 0 transparent;*/
	font-family: Tahoma;
	background:url("/images/new/CTA_Buttons_BG.png") repeat-x scroll 0 -36px transparent;	
	color:#FFFFFF;
	display:inline-block;
	margin:6px 0 13px 18px;
	padding:6px 1px;
	text-align:center;
	text-decoration:none;
	width:200px;
	background: -moz-linear-gradient(center top , #33B583 50%,#008752 100%) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(center top , #33B583 50%,#008752 100%) repeat scroll 0 0 transparent;
	
	background: -webkit-linear-gradient(top, #33B583 0%,#008752 100%);
	background: -o-linear-gradient(top, #33B583 0%, #008752 100%);
	background: -ms-linear-gradient(top, #33B583 0%,#008752 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33B583', endColorstr='#008752',GradientType=0 );
	background: linear-gradient(top, #33B583 0%,#008752 100%);
	
}

.buttonNewCTABig:hover{
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	/*background:url("/images/new/button_bg.JPG") repeat-x scroll 0 0 transparent;*/
	font-family: Tahoma;
	background:url("/images/new/CTA_Buttons_BG.png") repeat-x scroll 0 -36px transparent;	
	color:#FFFFFF;
	display:inline-block;
	margin:6px 0 13px 18px;
	padding:6px 1px;
	text-align:center;
	text-decoration:none;
	width:200px;
	background: -moz-linear-gradient(center top , #008752 50%, #33B583 100%) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(center top , #008752 50%, #33B583 100%) repeat scroll 0 0 transparent;
	
	background: -webkit-linear-gradient(top, #008752 0%,#33B583 100%);
	background: -o-linear-gradient(top, #008752 0%, #33B583 100%);
	background: -ms-linear-gradient(top, #008752 0%,#33B583 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008752', endColorstr='#33B583',GradientType=0 );
	background: linear-gradient(top, #008752 0%,#33B583 100%);
}



.buttonNewCTASmall
{
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	font-size: 14px;
	font-family: Tahoma;
	background:url("/images/new/CTA_Buttons_BG.png") repeat-x scroll 0 -36px transparent;	
	color:#FFFFFF;
	display:inline-block;
	margin:6px 0 13px 18px;
	padding:5px 1px 7px;
	text-align:center;
	text-decoration:none;
	width:134px;
	background: -moz-linear-gradient(center top , #33B583 50%,#008752 100%) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(top, #008752 0%,#33B583 100%);
	
	background: -webkit-linear-gradient(top, #33B583 0%,#008752 100%);
	background: -o-linear-gradient(top, #33B583 0%, #008752 100%);
	background: -ms-linear-gradient(top, #33B583 0%,#008752 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33B583', endColorstr='#008752',GradientType=0 );
	background: linear-gradient(top, #33B583 0%,#008752 100%);
		
}

.buttonNewCTASmall:hover{
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	font-size: 14px;
    font-family: Tahoma;
	background:url("/images/new/CTA_Buttons_BG.png") repeat-x scroll 0 -36px transparent;	
	color:#FFFFFF;
	display:inline-block;
	margin:6px 0 13px 18px;
	padding:5px 1px 7px;
	text-align:center;
	text-decoration:none;
	width:134px;
	background: -moz-linear-gradient(center top , #008752 50%, #33B583 100%) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(top, #008752 0%,#33B583 100%);
	
	background: -webkit-linear-gradient(top, #008752 0%,#33B583 100%);
	background: -o-linear-gradient(top, #008752 0%, #33B583 100%);
	background: -ms-linear-gradient(top, #008752 0%,#33B583 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008752', endColorstr='#33B583',GradientType=0 );
	background: linear-gradient(top, #008752 0%,#33B583 100%);
}

.readMore{
	background-color: #FFFFFF;
	 border: 5px solid rgb(204, 204, 204);     
	 border: 5px solid rgba(0, 0, 0, .2);     
	 -webkit-background-clip: padding-box; /* for Safari */     
	 background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */ 
	/*border: 1px solid #e9ecef;
	box-shadow:1px 2px 6px #e9ecef;
	-moz-box-shadow:1px 2px 6px #e9ecef;
	-webkit-box-shadow:1px 2px 6px #e9ecef;*/
    /*padding: 5px 5px 15px 10px;*/
	padding-bottom: 15px;
	padding-left: 10px;
	z-index: 1000;	
	padding-right: 9px;
}
.readMoreLink{
color:#1a99af;
text-decoration:none;
font-size: 1.15em;
font-family:AvenirLTStd-Medium;
}

.footerHeaderLink{
color:#FFFFFF;
font-family: AvenirLTStd-Medium;
font-size: 14px;
}

.footerHeader{
margin-bottom: 10px;
}
.footerHeaderLinks{
text-decoration: none;
}

.secondLevelPopupClose{
float: right;
margin-right: 5px;
}

.rightLinksNew
{
	margin:10px 0;
}

#feedbackright_old {
	background:url("/images/new/feedback_tab_white.png") no-repeat scroll 50% 50% #666;
	display:block;
	height:90px;
	line-height:0;
	padding:5px;
	position:fixed;
	right:0;
	text-indent:-99999px;
	top:25%;
	width:22px;
	cursor: pointer;
	border-left: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	border-top: 2px solid #FFF;
	font-family: Tahoma !important;
	font-size: 0.9em !important;
	text-transform: uppercase;
}

#feedbackright_old:hover {
	background-color:#666;
	width:24px;
}

#supportright {
	background:url("/images/new/SupportBar.png") no-repeat scroll 50% 50% #666;
	display:block;
	height:90px;
	line-height:0;
	padding:5px;
	position:fixed;
	right:0;
	text-indent:-99999px;
	top:25%;
	width:22px;
	cursor: pointer;
	border-left: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	border-top: 2px solid #FFF;
	font-family: Tahoma !important;
	font-size: 0.9em !important;
	text-transform: uppercase;
}

#supportright:hover {
	background-color:#666;
	width:24px;
}
